<script>
import BaseComponent from '@primevue-ce/core/basecomponent';
import StepListStyle from '@primevue-ce/primevue/steplist/style';

export default {
    name: 'BaseStepList',
    extends: BaseComponent,
    style: StepListStyle,
    provide() {
        return {
            $pcStepList: this,
            $parentInstance: this
        };
    }
};
</script>
